import config from "@/config"
import http from "@/utils/request"

export default {
    data: {
        url: `${config.API_URL}/service/data`,
        name: "-",
        get: async function(data={}){
            return await http.get(this.url, data);
        }
    }
}
